Error

two or more packages specified (1997 - 2022 libn32objc4-mips64el-cross)